<div data-animated="fadeInLeft" id="post-<?php the_ID(); ?>" <?php post_class('post clearfix'); ?>>
<div class="blog-bg">
	<div class="post-title">
		<h2><i class="fa fa-camera  fa-lg pull-right"></i><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__('Permalink to %s', 'KP_THEME_NAME'), the_title_attribute('echo=0') ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
	</div><!-- End of Title -->

	<div class="post-meta">
	 <h5>  Posted at <?php the_time('d'); ?> <?php the_time('M'); ?> <?php the_time('Y'); ?> , <?php _e(' ', 'KP_THEME_NAME'); the_category(', '); ?></h5>
	</div><!-- End of Meta Date -->
	
	<div class="post-media">
		
		<?php 
  
  $kp_gallery = rwmb_meta( 'slant_post_gallery', 'type=image&size=blog-large' );
  ?> 
		 <script>
			jQuery(document).ready(function($) {
				   jQuery("#owl-demo-3").owlCarousel({
					var $that = $(this);
			$that.owlCarousel({
			slideSpeed : 200,
			paginationSpeed : 400,
			pagination : false,
			navigationText : ['<i class="fa fa-angle-left"></i>','<i class="fa fa-angle-right"></i>'],
			 navigation : true,
			autoPlay : true,
			lazyLoad : true,
			singleItem:true
 					 });
			});
		</script>
		
			<?php
			echo'<div  class="post-gallery owl-carousel owl-theme">';
			
			foreach($kp_gallery as $kp_img){
			echo' <div class="item"><img src="'. $kp_img["url"] .'" class="" /></div>';
			}
            
			echo '</div>';
			
			?>
		
	</div>

	<div class="post-txt blog-content">
	



	<div class="post-content">
		
		
		 <?php
              //if no excerpt is set

               global $post;

              if(empty( $post->post_excerpt )) {

              the_content('<div class="clearfix"></div><span class="more fa  fa-external-link">'. __("  Read More", KP_THEME_NAME) . '</span>');

                                                                }

                                                               

                                                                //excerpt

                                                                else {

                                                                                echo '<div class="excerpt">';

                                                                                                the_excerpt();

                                                                                echo '</div>';

                                                                                echo '<div class="clearfix"></div><a class="more fa  fa-external-link" href="' . get_permalink() . '"><span class="more fa  fa-external-link">'. __("  Read More", KP_THEME_NAME) .'</span></a>';

                                                                }

                                                               

                                                                ?>
        <?php wp_link_pages(array('before' => 'Pages: ', 'next_or_number' => 'number')); ?>   
	</div><!-- End of Content -->
	</div><!-- End of txt -->
    <!-- End of Tags -->
</div><!--bg-->
</div><!-- End of Post -->











